/* CSS Document */
*{
  margin: 0;
  padding: 0;
}

html,body	{
	margin:0;
	padding:0
}
img{
   border: 0;
   }
body	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	background-image:url(../images/bg-repeat.gif);
	background-repeat:repeat;
}
#title	{
	color:#FFFFFF;
	font-style:italic;
	font-size:25px;
	font-weight:400;
	margin:0px 0 -20px 20px;
	line-height:180px;
}
#heading	{
	font-size:16px;
	font-variant:small-caps;
	font-weight:bold;
	color:#5AA833;
	margin:0 20px 10px 20px;
}	

#logo{	
	width: 300px;
	height: 106px;
}
#nav	{
	height:42px;
	text-align:center;
}
#homecontent{
    width: 773px;
	margin: 0 0 0 10px;
}
#homecontent .editablearea{
    width: 773px;
}
#header-proper	{
	background-image:url(../images/header-main.jpg);
	width:773px;
	height:167px;
	background-repeat:no-repeat;
}
#container	{
	border:1px solid black;
	width:795px;
	margin:0 auto;
	background-color:#FFFFFF;
	text-align:center;
}
#extra	{
	width:204px;
	background-image:url(../images/left-column.gif);
	background-repeat:repeat-y;
	float: left;
	
}
#extra-bottom	{  
	background-image:url(../images/left-bottom.gif);
	width:204px;
	height:19px;
	background-repeat:no-repeat;
	background-position:bottom;
}
#tab	{
	background-image:url(../images/MWA-tab.gif);
	background-repeat:no-repeat;
	width:200px;
	height:49px;
	
}
#blurb	{
	font-size:11px;
	line-height:1.5em;
	color:#666666;
	text-align:center;
	margin:0 10px 0 10px;
}
#imageGallery{
    border:1px solid #666666;
	width:157px;
	height:92px;
	margin:10px 20px 0;
   
}
#image-one	 {
	background-image:url(../images/index-1.jpg);
	border:1px solid #666666;
	width:157px;
	height:92px;
	margin:0 auto;
}
#image-two		{
	background-image:url(../images/index-2.jpg);
	border:1px solid #666666;
	width:157px;
	height:92px;
	margin:0 auto;
}
#image-three		{
	background-image:url(../images/index-3.jpg);
	border:1px solid #666666;
	width:157px;
	height:92px;
	margin:0 auto;
}
#3-bottom	{  
	background-image:url(../images/left-bottom.gif);
	width:204px;
	height:19px;
	background-repeat:no-repeat;
	background-position:bottom;
}
#content		{
	float:left;
	width:569px;
	background-image:url(../images/right-column.gif);
	background-repeat:repeat-y;
	text-align:left;
	}
#content p	{
	font-size:11px;
	margin:0 20px 15px 20px;
	line-height:1.7em;
}
#content-bottom	{
	background-image:url(../images/right-bottom.gif);
	width:569px;
	height:34px;
	background-repeat:no-repeat;
	background-position:bottom;
}
#footer p	{
	margin:0;
	padding:5px 10px
}
#footer	{
	clear:both;
	width:774px;
	height:85px;
	text-align:center;
	line-height:40px;
}
#content ul	{
	list-style-image:url(../images/bullet.gif);
	margin: 15px 10px 35px 40px;
	font-size:11px;
	color: #333;
}
#content li{
    margin-top: 15px;
}
.green	{
	color:#5AA833;
}
#footer li	{
	display:inline;
	margin:0 auto;
	padding-right:40px;
}
#footer a	{
	color:#38911b;
}
#footer a:hover	{
	color:#002762;
}
#contact a	{
	color:#38911b;
}
#contact a:hover	{
	color:#114B1E;
}
.current	{
	color:#002762;
	font-weight:bold;
	font-variant:small-caps;
	border-right:2px dotted #3A911C;
	font-size:12px;
	text-decoration:none;
	padding:0 5px 0 5px;
}
.invisible	{
	font-size:16px;
	text-decoration:none;
	color:#ffffff;
	padding:0 5px 0 5px;
}
#sub-nav a	{
	font-size:12px;
	font-variant:small-caps;
	text-decoration:none;
	color:#002762;
	font-weight:bold;	
	padding:0 5px 0 5px;
}
#sub-nav a:hover	{
	color:#3A911C;
}
#mwa a	{
	color:#3A911C;
	font-weight:bold;
	font-variant:small-caps;
	font-size:12px;
	text-decoration:none;
	padding:0 5px 0 5px;
	border-right:2px solid #FFFFFF;
}
#mwa a:hover	{
	border-right: 2px dotted #002762;
	color:#002762;
	
}
#listings li	{
	list-style-image:url(../images/bullet2.gif);
	margin-left: 30px;
}
#sub-heading	{
	color:#5AA833;
	font-size:12px;
	font-weight:bold;
	margin-left:30px;
}
.top	{
	float:right;
	margin-right:15px;
}
h2	{
	font-size:10px;
	margin-left:30px;
	font-weight:200;
	}
	